@font-face {
  font-family: 'Montserrat';
  src: url('../font/Montserrat-Bold.woff2') format('woff2'),
      url('../font/Montserrat-Bold.woff') format('woff'),
      url('../font/Montserrat-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../font/Montserrat-BoldItalic.woff2') format('woff2'),
      url('../font/Montserrat-BoldItalic.woff') format('woff'),
      url('../font/Montserrat-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../font/Montserrat-ExtraBold.woff2') format('woff2'),
      url('../font/Montserrat-ExtraBold.woff') format('woff'),
      url('../font/Montserrat-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../font/Montserrat-SemiBoldItalic.woff2') format('woff2'),
      url('../font/Montserrat-SemiBoldItalic.woff') format('woff'),
      url('../font/Montserrat-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../font/Montserrat-ExtraBoldItalic.woff2') format('woff2'),
      url('../font/Montserrat-ExtraBoldItalic.woff') format('woff'),
      url('../font/Montserrat-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../font/Montserrat-Regular.woff2') format('woff2'),
      url('../font/Montserrat-Regular.woff') format('woff'),
      url('../font/Montserrat-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../font/Montserrat-Italic.woff2') format('woff2'),
      url('../font/Montserrat-Italic.woff') format('woff'),
      url('../font/Montserrat-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../font/Montserrat-SemiBold.woff2') format('woff2'),
      url('../font/Montserrat-SemiBold.woff') format('woff'),
      url('../font/Montserrat-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}


/*!
 * Theme Build by Matthuw Mcenery)
 */
html {
  font-family: 'Montserrat', sans-serif;
  scroll-behavior: smooth;
}
body{
  font-family: 'Montserrat', sans-serif;
  font-size: 0.7rem;
  background: #FCFCFC;
}
a{
  color: #000;
}
a:hover{
  color: #0184B0;
}
a.video-modal-link{
  color: #fff;
  text-decoration: none;
  border: 0;
  outline: none;
}
.link{
  cursor: pointer;
}
.jf-form.nav-space {
  margin-top: 90px;
}
.text-muted{
  color: #6c757d;
}
.font-weight-bold {
	font-weight: 800 !important;
}
.bg-green{
  background-color: #008E4B;
}
.modal-header {
  background: #FEC100;
}
.modal-close {
  color: #fff;
}
.modal-header .close {
  float: right;
  padding: 0.2rem 1rem;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-shadow: 0 1px 0 #fff;
  opacity: 1;
}
.modal-content {
	-webkit-box-shadow: 0px 14px 20px 0px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 14px 20px 0px rgba(0, 0, 0, 0.11);
  border-radius: 10px;
}
.modal-footer {
  border: 0;
}

#modalyt .modal-content {
	background: transparent;
	box-shadow: none;
	outline: none;
	border: 0;
}

#modalyt .modal-header {
  background: transparent;
  border: 0;
}


.box-shadow {
  -webkit-box-shadow: 0px 14px 20px 0px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 14px 20px 0px rgba(0, 0, 0, 0.11);
  border-radius: 10px;
}

.display-4 {
  font-weight: 800 !important;
}
/* ADDED DESKTOP NAVIGATION */
.navbar-light .navbar-nav .nav-link {
  color: #005D90;
  font-weight: bold;
}
nav.navbar{
  background:#FEC100;
  padding: .5rem 1.5rem;
  -webkit-box-shadow: 0px -8px 20px 7px rgba(0, 0, 0, 0.15); 
  box-shadow: 0px -8px 20px 7px rgba(0, 0, 0, 0.15);
}
.overlay.open + nav.navbar  {
  background:transparent;
  border-bottom: 0;
  box-shadow: none;
}
/* NAVIGATION */
.button_container {
  position: fixed;
  top: 3.2%;
  right: 3%;
  height: 18px;
  width: 27px;
  cursor: pointer;
  z-index: 1001;
  transition: opacity .25s ease;
}
.button_container .bottom{
  width: 45%;
}

.button_container:hover {
  opacity: .7;
}
.button_container.active .top {
  transform: translateY(11px) translateX(0) rotate(45deg);
  background: #005D90;
}
.button_container.active .middle {
  opacity: 0;
  background: #005D90;
}
.button_container.active .bottom {
  transform: translateY(-4px) translateX(0) rotate(-45deg);
  background: #005D90;
  width: 100%;
}
.button_container span {
  background: #005D90;
  border: none;
  height: 3px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all .35s ease;
  cursor: pointer;
}
.button_container span:nth-of-type(2) {
  top: 7px;
}
.button_container span:nth-of-type(3) {
  top: 15px;
}

.overlay {
  position: fixed;
  background: rgba(256, 193, 0, 1);
  backdrop-filter: blur(13px);
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  transition: opacity .35s, visibility .35s, height .35s;
  overflow: auto;
  overscroll-behavior: contain;
  z-index: 1000;
}
.overlay.open {
  opacity: 1;
  visibility: visible;
  height: 100%;
}
.nav-open {
  overflow: hidden;
}
.overlay.open li {
  animation: fadeInRight .5s ease forwards;
  animation-delay: .35s;
}
.overlay.open li:nth-of-type(2) {
  animation-delay: .4s;
}
.overlay.open li:nth-of-type(3) {
  animation-delay: .45s;
}
.overlay.open li:nth-of-type(4) {
  animation-delay: .50s;
}
.overlay.open li:nth-of-type(5) {
  animation-delay: .65s;
}
.overlay.open li:nth-of-type(6) {
  animation-delay: .80s;
}
.overlay-logo {
  width: 120px;
  height: 120px;
}
.overlay nav {
  position: relative;
  height: 70%;
  top: 50%;
  transform: translateY(-50%);
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  min-height: 465px;
}
.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  height: 60%;
}
.overlay ul li {
  display: block;
  height: 40px;
  position: relative;
  opacity: 0;
}
.overlay ul li a {
  display: block;
  position: relative;
  color: #005D90;
  font-weight: bold;
  font-weight: 800;
  font-family: 'Montserrat', sans-serif;
  text-decoration: none;
  overflow: hidden;
  font-size: 1.2rem;
}
.overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
  width: 100%;
}
.overlay ul li a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0%;
  transform: translateX(-50%);
  height: 3px;
  background: #FFF;
  transition: .35s;
} 
.button_container.active+.navbar-brand {
  opacity: 0;
}

.button_container+.navbar-brand
 {
  opacity: 1;
}
.collapse.navbar-collapse.hidden {
  opacity: 0;
}

.collapse.navbar-collapse
 {
  opacity: 1;
}
 
@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}

/* BANNER */
.hero-banner {
  
  /* height: 100vh; */
  /* min-height: 500px; */
  position: relative;
  padding-top: 50px;
  background-color: #FEC100;
  background-image: none;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  letter-spacing: 1.75px;
}
.hero-banner .backdrop {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(254, 193, 0, 0.77);
	/* z-index: 2; */
}
.about-hero-banner {
  /* height: 100%; */
  position: relative;
  min-height: 382.5px;
  padding-top: 0;
  background-image: url(../img/about-hero-mobile-bg.jpg);
  background-size: cover;
  background-position: center ;
  background-repeat: no-repeat;
}
.about-hero-banner h4{
  font-size: 1.2em;
}
.about-hero-banner .backdrop {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  /* z-index: 2; */
}
.bg-blue{
  background-color: #005D90;
}
/* BUTTONS */
 
.btn-primary {
  color: #fff;
  margin-right:2px;
  font-weight: 600;
  background-color: #1833FF;
  padding: 0.5rem .75rem;
  border: none;
  border-radius: 50px;
  width: 45%;
  -webkit-box-shadow: 0px 5px 12px -5px #005D90;
  box-shadow: 0px 5px 12px -5px #005D90;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus  {
  color: #fff;
  background-color: #008E4B;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{
  color: #fff;
  background-color: #000;
}
.btn-secondary {
  color: #005D90;
  margin-right:2px;
  font-weight: 600;
  background-color: #fff;
  padding: 0.5rem .75rem;
  border: none;
  border-radius: 50px;
  width: 45%;
  -webkit-box-shadow: 0px 5px 12px -5px rgba(39, 49, 54, 0.46);
  box-shadow: 0px 5px 12px -5px rgba(39, 49, 54, 0.46);
}
.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus  {
  color: #fff;
  background-color: #008E4B;
}
.btn.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle{
  color: #ffffff;
  background-color: #008E4B;
}

.btn-green {
  color: #008E4B;
  margin-right:2px;
  font-weight: 600;
  background-color: #fff;
  padding: 0.5rem .75rem;
  border: none;
  border-radius: 50px;
  width: 45%;
  -webkit-box-shadow: 0px 5px 12px -5px rgba(39, 49, 54, 0.46);
  box-shadow: 0px 5px 12px -5px rgba(39, 49, 54, 0.46);
}
.btn-green:hover, .btn-green:active, .btn-green:focus  {
  color: #fff;
  background-color: #086036;
}
.btn.btn-green:not(:disabled):not(.disabled).active, .btn-green:not(:disabled):not(.disabled):active, .show>.btn-green.dropdown-toggle{
  color: #008E4B;
  background-color: #fff;
}
.btn-outline {
  color: #0184B0;
  margin-right:2px;
  font-weight: 600;
  width: 143px;
  background-color: #fff;
  padding: 0.5rem .75rem;
  border-color: #0184B0;
  border-radius: 0;
}
.btn-outline:hover, .btn-outline:active, .btn-outline:focus  {
  color: #fff;
  background-color: #000;
}
.btn-group>.btn-group:not(:first-child), .btn-group>.btn:not(:first-child) {
  margin-left: 1px;
}
/* END BUTTONS */

/* ICON BLOCKS */
.icon-block{
  min-height: 256px;
  background: #FFF;
  text-align: center;
  padding: 20px 10px;
}
.icon-block p{
  margin: 0;
}
/* END ICON BLOCKS */

/* SECTION BLOCKS */
.section-blocks{
  background: #fff;
  padding: 25px;
  -webkit-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
}
/* .section-blocks .amount{
  font-size: 1.2rem;
} */
.section-blocks h5{
  font-size: 0.9rem;
}
.graph-block{
  margin-top: -75px;
  margin-bottom: 25px;
}
.contribution-block{
  margin-top: 25px;
  margin-bottom: 25px;
}
.impact-block{
  margin-top: 25px;
  margin-bottom: 25px;
}

@media (min-width: 768px) {
  .graph-block{
    margin-top: -75px;
    margin-bottom: 25px;
  }
  .contribution-block{
    margin-top: -75px;
    /* margin-bottom: 100px; */
  }
  .impact-block{
    margin-top: -75px;
    margin-bottom: 100px;
  }
}
/* SECTION ICON BLOCKS */

/* SECTION BLOCKS */
.mission-hero{
  position: relative;
  background-image: url(../img/mission-mobile-bg.jpg);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  height: 285px;
  overflow: hidden;
  color: #fff;
}
.mission-hero .backdrop, .impact-hero .backdrop  {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0,0,0,0.5); /*dim the background*/
}
.impact-hero{
  position: relative;
  background-image: url(../img/impact-mobile-bg.jpg);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  height: 285px;
  overflow: hidden;
  color: #fff;
  z-index: -1;
}
/* SECTION ICON BLOCKS */

/* PROGRESS BAR */
.graph-container{
  position: relative;
  background-image: url(../img/graph-mobile-bg.svg);
  background-size: contain;
  background-position: bottom left;
  background-repeat: no-repeat;
  height: 110px;
}
.progress-small{
  position: absolute;bottom:5%;width:14px;height:50%;opacity: 0.8; background: transparent; border-radius: 100px;
}
.progress-small.prevent{
  left:26px;
}
.progress-small.prevent .progress-bar{
  height:55px
}
.progress-small.detect{
  left:54px;
}
.progress-small.detect .progress-bar{
  height:42px;
}
.progress-small.care{
  left:85px;
}
.progress-small.care .progress-bar{
  height:51px;
}
.progress-small.support{
  left:115px;
}
.progress-small.support .progress-bar{
  height:84px;
}
.progress-small .progress-bar{
  position:absolute;bottom:0; width: 100%; background: #fd263a; /* Old browsers */
  background: -moz-linear-gradient(bottom,  #fd263a 0%, #fec100 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(bottom,  #fd263a 0%,#fec100 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to top,  #fd263a 0%,#fec100 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd263a', endColorstr='#fec100',GradientType=1 ); /* IE6-9 */
  border-radius: 100px;
}
.progress-small img{
  position: absolute;
    bottom: -35px;
}
.progress {
  background: #ebebeb; /* Old browsers */
  background: -moz-linear-gradient(top,  #ebebeb 0%, #ffffff 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #ebebeb 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #ebebeb 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  justify-content: flex-start;
  border-radius: 100px;
  align-items: center;
  position: relative;
  padding: 0 5px;
  display: flex;
  height: 20px;
  width: 100%;
}

.progress-value {
  animation: load 5s normal forwards;
  box-shadow: 0 10px 40px -10px #fff;
  border-radius: 100px;
  background: #fd263a; /* Old browsers */
  background: -moz-linear-gradient(left,  #fd263a 0%, #fec100 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  #fd263a 0%,#fec100 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  #fd263a 0%,#fec100 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd263a', endColorstr='#fec100',GradientType=1 ); /* IE6-9 */
  height: 20px;
  width: 0;
}

@keyframes load {
  0% { width: 0; }
  100% { width: 35%; }
}
/* END PROGRESS BAR */

/* TABLES */
table{
  font-size: 10px;
  line-height: 1.6;
}
.table td, .table th {
  padding: .25rem;
}
.table td:nth-child(2) {
  text-align: right;
}
.table-icons{
  display: flex;
  justify-content: space-between;
}
.table-icons img{
  width: 19.66px;
}
/* END TABLES */

/* OVERVIEW SECTION */
.overview-section{
  position: relative;
  background-image: url(../img/hands-left.svg);
  background-size: contain;
  background-position: 56px bottom;
  background-repeat: no-repeat;
  padding-bottom: 419px;
}
.about-hand-section{
  position: relative;
  height: 830px;
}

.about-hand-section img{
  position: absolute;
  left: 0;
  right: 0;
  top: 530px;
  width: 71%;
}
.about-hand-section h1{
  font-size: 1.5rem;
}

/* END OVERVIEW SECTION */

/* BUTTON ICONS */

.btn i.fa.fa-plus-circle,
.btn-payment-innericon i.fas.fa-plus-circle {
  font-weight: 300;
  font-size: 1.1rem !important;
  background: #1833ff;
  color: #ffffff !important;
  border-radius: 82px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  padding: 0;
  margin: 0 !important;
 }

 i.fas.fa-plus-circle::before,
i.fa.fa-plus-circle::before  {
  content: "\f067";
 }

 .btn i.fa.fa-minus-circle,
.btn-payment-innericon i.fas.fa-minus-circle {
  font-weight: 300;
  font-size: 1.1rem !important;
  background: #1833ff;
  color: #ffffff !important;
  border-radius: 82px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  padding: 0;
  margin: 0 !important;
 }

 i.fas.fa-minus-circle::before,
 i.fa.fa-minus-circle::before  {
  content: "\f068";
 }

 .btn-payment > .btn-payment-innericon > .fa-plus-circle::before {
  content: "\f068";
 }

 .btn-payment.collapsed > .btn-payment-innericon > .fa-plus-circle::before {
  content: "\f067";
}

/* END BUTTON ICONS */

/* OWL SLIDER */
.owl-carousel .owl-item img {
  display: block;
  width: auto;
}
/* END OWL SLIDER */

/* DONATE FORM STYLING */

.form-section{
  background: #fff;
  padding: 25px!important;
  -webkit-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
    padding: 0;
    overflow: hidden;
}
.bg-info.has-error{
  background: transparent!important;
}
.bg-warning {
  background-color: rgb(255, 0, 0)!important;
  color:#fff;
}
.form-progress {
  width: 100%;
}
.form-progress-2 {
  width: 200%;
}
.form-progress-3 {
  width: 300%;
}
.form-progress,
.form-progress-2,
.form-progress-3  {
  background: #ebebeb; /* Old browsers */
  background: -moz-linear-gradient(top,  #ebebeb 0%, #ffffff 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #ebebeb 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #ebebeb 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  justify-content: flex-start;
  border-radius: 100px;
  align-items: center;
  position: relative;
  padding: 0 5px;
  display: flex;
  height: 20px;

}
.form-progress .progress-value,
.form-progress-2 .progress-value,
.form-progress-3 .progress-value {
  animation: load 5s normal forwards;
  box-shadow: 0 10px 40px -10px #fff;
  border-radius: 100px;
  background: #005A8B; /* Old browsers */
  background: -moz-linear-gradient(left,  #005A8B 0%, transparent 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  #005A8B 0%,transparent 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  #005A8B 0%,transparent 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005A8B', endColorstr='transparent',GradientType=1 ); /* IE6-9 */
  height: 10px;
  width: 0;
}

li.numberText {
  color: #005D90;
  font-weight: bold;
}
a.jf-copyright {
display: none !important;
} 
.jf-thankyou h3{
  color: #707070;
  text-align: center;
}
.jf-thankyou p{
  color: #707070;
}
.jf-form{
  margin-top: 28px;
}

.jf-form > form{
  margin-bottom: 32px;
}

.jf-option-box{
  display: none;
  margin-left: 8px;
}

.jf-hide{
  display: none;
}

.jf-disabled {
    background-color: #eeeeee;
    opacity: 0.6;
    pointer-events: none;
}

/* 
overwrite bootstrap default margin-left, because the <label> doesn't contain the <input> element.
*/
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
  position: absolute;
  margin-top: 4px \9;
  margin-left: 0px;
}

div.form-group{
  padding: 8px 8px 4px 8px;
}

.mainDescription{
  margin-bottom: 10px;
}

p.description{
  margin:0px;
}

.responsive img{
  width: 100%;
}

p.error, p.validation-error{
  padding: 5px;
}

p.error{
  margin-top: 10px;
  color:#a94442;
}

p.server-error{
  font-weight: bold;
}

div.thumbnail{
  position: relative;
  text-align: center;
}

div.thumbnail.selected p{
  color: #ffffff;
}

div.thumbnail .glyphicon-ok-circle{
  position: absolute;
  top: 16px;
  left: 16px;
  color: #ffffff;
  font-size: 32px;
}

.jf-copyright{color: #888888; display: inline-block; margin: 16px;display:none;}

.form-group.required .control-label:after {
    color: #dd0000;
    content: "*";
    margin-left: 6px;
}

.submit .btn.disabled, .submit .btn[disabled]{
  background: transparent;
  opacity: 0.75;
}

/* for image option with span text */
.checkbox label > span, .radio label > span{
  display: block;
}

.form-group.inline .control-label,
.form-group.col-1 .control-label,
.form-group.col-2 .control-label,
.form-group.col-3 .control-label
{
  display: block;
}

.form-group.inline div.radio,
.form-group.inline div.checkbox{
  display: inline-block;
}

.form-group.col-1 div.radio,
.form-group.col-1 div.checkbox{
  display: block;
}

.form-group.col-2 div.radio,
.form-group.col-2 div.checkbox{
  display: inline-flex;
  width: 48%;
}

.form-group.col-3 div.radio,
.form-group.col-3 div.checkbox{
  display: inline-flex;
  width: 30%;
}

.clearfix:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

/**
page navigation / page break / action bar styles
*/
 
  .steps li{
    display: none;
  }
  .steps {
    background: #fff;
    padding: 25px;
    -webkit-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
      padding: 0;
      overflow: hidden;
  }
  
  .steps li.current { 
      font-weight: bold;
      font-size: 0.8rem;
      list-style: none;
      float: left;
      padding: 10px;
      width: 100%;
      display: inline-block;
      border-bottom-width: 2px;
  }
  @media (min-width: 768px) {  
    .steps li.current { 
      font-weight: bold;
      font-size: 1.25rem;
      list-style: none;
      float: left;
      padding: 10px;
      width: 100%;
      display: inline-block;
      border-bottom-width: 2px;
    }
  }
  .steps li.current { 
      display: block;
  }

  .steps span.pn-num{
      border-radius: 50%;
      width: 26px;
      height: 26px;
      line-height: 26px;
      text-align: center;
      color: black;
      font-weight: bold;
      margin-right: 10px;
      display: inline-block;
  }

  .steps li.current span.pn-num{
      background-color: #337ab7;
      color: white;
  }

  ul.actions{
      padding-left:0px;
  }
  .actions li {
      list-style: none;
      text-align: right;
      /* float: right; */
      margin: 0;
      /* padding: 0 18px 8px 10px; */
      position: relative;
      /* width: 100%; */
  }

  /* .actions .numberText > label,
  .actions .previous > a.link{
      line-height: 46px;
  } */

  .form-group.error-msg{
      clear: both;
  }

  section.page{
      display: none;
  }

  section.page.current{
      display:block;
  }
/* END DONATE FORM STYLING */



/* FOOTER */
footer{
  background-color: #005D90;
  color: #fff;
}
footer a{
  color: #fff;
  text-decoration: none;
}
footer a:hover{
  color: #6c757d;
}
footer .nav-block{
  border-right: 0;
}
footer .nav-block ul{
  border-bottom: 1px solid #fff;
}

 
@media (min-width: 992px) {
  footer .nav-block{
    border-right: 1px solid #fff;
  }
  footer .nav-block ul{
    border-bottom: 0;
  }
  
}
.footer-banner{
  min-height: 17.4px;
  background-image: url(../img/page-footer-mobile.svg);
  background-size: contain;
  background-position: bottom center;
  background-repeat: no-repeat;
}
.footer-copyright{
  background: #005D90;
  color: #fff;
}
.footer-copyright a{
  color: #fff;
}
footer .media-link img{
 width: 24px;
}
.footer-nav{
  background: #000000;
  font-weight: bold;
}
.footer-banner{
  background-image: url(../img/page-footer-mobile.svg);
  background-size: contain;
  background-position: bottom center;
  background-repeat: no-repeat;
}

@media (min-width: 375px) {
  

}

@media (min-width: 425px) {
  .mission-hero{
    background-image: url(../img/mission-bg.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    height: 350px;
  }
  .impact-hero{
    background-image: url(../img/impact-bg.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    height: 350px;
  }
  .footer-banner{
    background-image: url(../img/page-footer.svg);
    background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;
  }
  .overview-section{
    position: relative;
    background-image: url(../img/hands-left.svg);
    background-size: contain;
    background-position: 56px bottom;
    background-repeat: no-repeat;
    padding-bottom: 450px;
  }
}

@media (min-width: 768px) {
  body{
    font-size: 0.9rem;
  }
  .graph-container{
    position: relative;
    background-image: url(../img/graph-bg.svg);
    background-size: contain;
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 170.97px;
  }
  .progress-small{
    width:20px;
  }
  .progress-small.prevent{
    left:26px;
  }
  .progress-small.detect{
    left:75px;
  }
  .progress-small.care{
    left:125px;
  }
  .progress-small.support{
    left:175px;
  }
  .overview-section{
    position: relative;
    background-image: url(../img/hands-left.svg);
    background-size: 50%;
    background-position: 500px 318px;
    background-repeat: no-repeat;
    padding-bottom: 0;
  }
  .about-hand-section{
    position: relative;
    height: 400px;
  }
  .about-hand-section img{
    position: absolute;
    left: 0;
    right: 0;
    top: 100px;
    width: 31%;
  }
  .about-hand-section h1{
    font-size: 2.5rem;
  }
}


@media (min-width: 992px) {
  .button_container {
    display:none;
  }
  h6 {
    font-size: 1.2rem;
    font-weight: 800;
  }
  .hero-banner {
    /* height: 100%; */
    display: flex;
    align-items: center;
    min-height: 500px;
    padding-top: 0;
    background-image: url(../img/header-bg.jpg);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
  }
  .hero-banner .backdrop {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(254, 193, 0, 0.77);
    /* z-index: 2; */
  }
  .hero-banner h2{
    color: #fff;
 
  }
  .about-hero-banner {
    min-height: 500px;
    background-image: url(../img/about-hero-bg.jpg);
  }
  .about-hero-banner h4{
    font-weight: 800;
    font-size: 1.8rem;
  }
  .about-hero-banner small {
    font-size: 1.0rem;
  }
  .btn.btn-primary,
  .btn.btn-secondary  {
    width: 200px;
}
  .section-blocks{
    margin-bottom: 0;

  }
  /* .section-blocks .amount{
    font-size: 1.75rem;
  } */
  /* .section-blocks h5{
    font-size: initial;
  } */
  .mission-hero{
    height: 432px;
  }
  .impact-hero{
    height: 595px;
  }
  .contribution-block{
    margin-top: -75px;
    /* margin-bottom: 100px; */
  }
  .about-hand-section{
    position: relative;
    height: 500px;
  }

  .box-square {
    min-height: 370px;
  }
} 
@media (min-width: 1024px) {
  .container {
    max-width: 960px;
  }
  .overview-section{
    position: relative;
    background-image: url(../img/hands-left.svg);
    background-size: contain;
    background-position: 721px center;
    background-repeat: no-repeat;
    padding-bottom:0;
  }

  
}
@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
  .hero-banner {
    /* height: 852px;
    min-height: 500px; */
    padding-top: 0;
    background-image: url(../img/header-bg.jpg);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
  }
  .overview-section{
    position: relative;
    background-image: url(../img/hands-left.svg);
    background-size: contain;
    background-position: right center;
    background-repeat: no-repeat;
    padding-bottom:0;
  }

  
}
@media (min-width: 2560px) {
.hero-banner {
    /* height: 1439px;
    min-height: 500px; */
    padding-top: 0;
    background-image: url(../img/);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
}
/*!
 * Theme Build by Matthuw Mcenery)
 */

 
.topbuttons {
	position:fixed;
	right:6.5%;
}

.inline-hands {
	padding-top: 0;
	background-image: url(../img/sol-hands.gif);
	background-size: cover;
	background-position: left top;
	background-repeat: no-repeat;
			
}



.inline-hands-sml {
	padding-top: 0;
	background-image: url(../img/sol-hands-sml.gif);
	background-size: initial;
	background-position: left top;
	background-repeat: no-repeat;
			
}

.sol-hands {
	position: relative;
	height:370px;
	overflow:hidden;
}

.sol-hands-alt {
	position: relative;
	height:370px;
	overflow:hidden;
}

.sol-hands-inner {
	position:absolute;
	top:0px;
	left:50vw;
}

.sol-hands-inner img {
	margin-left: -79px;
}		

.btn.btn-secondary.lg-btn.btn-payment {
	border-radius: 8px;
	width: auto;
	color:#000000;
	padding: 0.5rem 1rem;
	width:100% !important;
	font-size:1.1rem;
	z-index:997 !important;
}

.btn.btn-secondary.lg-btn.btn-payment:hover,
.btn.btn-secondary.lg-btn.btn-payment:focus,
.btn.btn-secondary.lg-btn.btn-payment:active {
  background: #008E4B;
  color:#ffffff;
}

.btn.btn-secondary.lg-btn.btn-payment:hover i,
.btn.btn-secondary.lg-btn.btn-payment:focus i,
.btn.btn-secondary.lg-btn.btn-payment:active i {
  background: #ffffff;
  color:#008E4B !important;
}

.btn.btn-secondary.lg-btn.btn-payment.collapsed {
	color:#000000;
}

.btn.btn-secondary.lg-btn.btn-payment.collapsed:hover,
.btn.btn-secondary.lg-btn.btn-payment.collapsed:focus,
.btn.btn-secondary.lg-btn.btn-payment.collapsed:active {
	color:#ffffff;
}

.btn-payment-innertext {
	float:left;
	margin-top:8px;
}

.btn-payment-innericon {
	float:right;
}	

.btn.btn-secondary.btn-payment:hover, .btn.btn-secondary.btn-payment:active, .btn.btn-secondary.btn-payment:focus {
	color: #fff;
	background-color: #000;
}

.btn.btn-secondary.btn-payment:active, .btn.btn-secondary.btn-payment:focus {
	color: #000;
	background-color: #fff;
	outline:none !important;
	/*box-shadow: none !important;*/
	-webkit-box-shadow: 0 15px 30px -15px rgba(0, 0, 0, 0.45);
	box-shadow: 0 15px 30px -15px rgba(0, 0, 0, 0.45);
	border:0px solid #fff !important;
	z-index:999 !important;
}		

.btn.btn-secondary.btn-payment i {
	color: #1833FF;
	font-size: 37px;
	margin-top: 5px;
}

.accordion-body {
	background: #fff;
	padding: 2.5rem 1.5rem 1.5rem 1.5rem;
	-webkit-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
	border-radius: 8px;
	z-index:9999 !important;
	margin-top: -12px !important;			
}

/* Carousel 
===================*/

.carousel-indicators li {
	width: 15px;
	height: 15px;
	border: 2px solid #000000;
  border-radius: 50%;
  opacity: 1;
}

.carousel-indicators li.active {
  background: #000000;
}

#carouselAim .carousel-inner {
  
}

/* News items
===================*/

.br-tr-10 {
  border-top-right-radius: 10px;
} 

.br-br-10 {
  border-bottom-right-radius: 10px;
}

/* Contributions Widget
===================*/

.widget-contributions {
  position: relative;
}

.widget-contributions .graph-contr-container {
  width: 100%;
}

.widget-contributions .graph-contr {
  margin: 0 3%;
  width: auto;
  height: 20px;
  border-radius: 10px;
  background: #005d90;
  background: -moz-linear-gradient(left,  #005d90 0%, #c9dde8 100%);
  background: -webkit-linear-gradient(left,  #005d90 0%,#c9dde8 100%);
  background: linear-gradient(to right,  #005d90 0%,#c9dde8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005d90', endColorstr='#c9dde8',GradientType=1 );
  }

  .contribution-block .date {
    font-size: 0.5rem;
  }

.widget-contributions  .carousel-indicators {
  top:-20px;
}

.widget-contributions table .cell-amount {
  width: 90px;
}

.widget-contributions  .carousel-indicators li {
  padding-top: 20px;
  background: none;
  width: 16%;
  height: 45px;
  text-align: center;
  border: 0;
  position: relative;
}

.widget-contributions  .carousel-indicators li:before {
  background: rgba(0, 0, 0, 0.10);
  content: "";
  display: block;
  position: absolute;
  top: 5px;
  bottom: 15px;
  left: 50%;
  width: 1px;
  z-index: -1;
}

.widget-contributions  .carousel-indicators li .category-txt {
  font-size: 0.6rem;
}

.widget-contributions .carousel-indicators li.active {
	background: transparent;
}

.widget-contributions .carousel-indicators li .indicator {
	margin-bottom: 5px;
	/* visibility: hidden; */
	display: block;
	width: 15px;
	height: 15px;
	background: #ffffff;
	border-radius: 10px;
	-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.15);
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.15);
	z-index: 999;
  margin-top: 3px;
  position: relative;
}

.widget-contributions .carousel-indicators li.active .indicator::before {
  background: #005D90;
  content: "";
  height: 9px;
  width: 9px;
  border-radius: 5px;
  position: absolute;
  top: 3px;
  left: 3px;
}

.widget-contributions .carousel-control-next,
.widget-contributions .carousel-control-prev {
  background: #1833FF;
	position: absolute;
	top: 10px;
	bottom: auto;
	z-index: 1;
	/* display: -ms-flexbox; */
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
  width: 30px;
  height: 30px;
	color: #fff;
	text-align: center;
	opacity: 1;
  transition: opacity .15s ease;
  border-radius: 15px;
  font-size: 1.8rem;
}

.widget-contributions .txt-group {
  font-size: 1.5rem;
  color: #000000;
  font-weight: 500;
}

.widget-contributions .txt-mil {
  font-size: .7rem;
  color: #000000;
  font-weight: 700;
}

/* Funds Widget
===================*/

.widget-funds {

}

.widget-funds h1 sup {
	top: -0.6rem;
	font-size: 60%;
}

.widget-funds .date {
  padding-left: 178px;
}

.widget-funds small {
  font-size: 0.6rem;
}

.widget-funds .date small,
.txt-date {
  font-size: 0.5rem;
}



.widget-funds .carousel-indicators {
  margin: 0;
  top: 80px;
  justify-content: flex-start;
}

.widget-funds .carousel-indicators li {
  text-indent: 0;
  width: 130px;
  height: 32px;
  border: 0;
  border-radius: 0;
}

.widget-funds .carousel-indicators li, .widget-funds .carousel-indicators li.active {
  background: none;
}

.widget-funds .carousel-indicators li .indicator {
  background: #EEEEEE;
  width: 32px;
  height: 32px;
  display: block;
  border-radius: 16px;
  position: relative;
  float: left;
}

.widget-funds .carousel-indicators li .funds-category {
	padding: 5px 0 0 10px;
	display: block;
	float: left;
}

.widget-funds .carousel-indicators li.active .indicator::before {
  background: #1833FF;
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 10px;
  display: block;
  position: absolute;
  left: 6px;
  top: 6px;
}

.widget-funds .carousel-inner .funds-amount {
  margin-bottom: 70px;
  display: block;
}


.map-distribution {
  border: 0;
}

/* Responsive
===================*/

@media (min-width: 325px) {
	.inline-hands-extend {
		background-image: url(../img/hand-lines-sml.gif) !important;
		background-size: initial;
		background-position: 83vw 209px;
		background-repeat: no-repeat;
				
	}
	
	.inline-hands-landing-extend {
		background-image: url(../img/hand-lines-sml.gif) !important;
		background-size: initial;
		background-position: 83vw 209px;
		background-repeat: no-repeat;
				
	}		
}

@media (min-width: 375px) {
	.btn.btn-primary.lg-btn {
	padding: 0.5rem 1.5rem;
	width: 300px;
	}
	
	.btn.btn-secondary.lg-btn {
	padding: 0.5rem 1.5rem;
	width: 300px;
	}
	
	.inline-hands-contact {
		padding-top: 0;
		background-image: url(../img/sol-hands-sml.gif);
		background-size: initial;
		background-position: left top;
		background-repeat: no-repeat;
				
	}
	
	.inline-hands-landing {
		padding-top: 0;
		background-image: url(../img/sol-hands-sml.gif);
		background-size: initial;
		background-position: left top;
		background-repeat: no-repeat;
				
  }
  
  .map-distribution {
    height: 300px;
  }
}

@media (max-width: 767px) {
  body {
    font-size: 0.8rem;
  }
  .display-4 {
    font-size: 2.5rem;
  }


  .home-banner {

  }
  
  .home-banner .container {
    padding-top: 1rem !important;
  }

  .home-banner-logo {
    margin: 1rem  !important;;
    padding: 0;
  }

  .home-banner-cta {
    margin: 0 !important;
    padding: 0 !important;
  }

  .home-banner-cta h5 {
    margin: 1rem 0 0 0 !important;
    padding: 0 !important;
  }

  .home-banner-cta .btn {
    width: 200px;
  }

  footer .nav-block ul {
    border-bottom: 1px solid #fff;
    width: 60%;
    margin: 0 auto;
  }

  .board-members-container {
    padding: 0;
  }

  .about-hand-section h1{
    font-size: 2.5rem;
  }
}

@media (min-width: 768px) {
	.btn.btn-primary.lg-btn {
	padding: 0.5rem 1.5rem;
	width: 300px;
	}
	
	.btn.btn-secondary.lg-btn {
	padding: 0.5rem 1.5rem;
	width: 300px;
	}
	
	.inline-hands-contact {
		padding-top: 0;
		background-image: url(../img/sol-hands.gif) !important;
		background-size: cover !important;
		background-position: left top;
		background-repeat: no-repeat;
				
	}
	
	.inline-hands-landing {
		padding-top: 0;
		background-image: url(../img/sol-hands.gif) !important;
		background-size: cover !important;
		background-position: -3% top;
		background-repeat: no-repeat;
				
	}		
	
	.inline-hands-extend {
		background-image: url(../img/hand-lines-md.gif) !important;
		background-size: initial;
		background-position: 80.2vw bottom;
		background-repeat: no-repeat;
				
	}
	
	.inline-hands-landing-extend {
		background-image: url(../img/hand-lines-md.gif) !important;
		background-size: initial;
		background-position: 80.2vw bottom;
		background-repeat: no-repeat;
				
  }	
  
  .map-distribution {
    height: 400px;
  }
}

@media (min-width: 992px) {
	.btn.btn-primary.lg-btn {
	padding: 0.5rem 1.5rem;
	width: 300px;
	}
	
	.btn.btn-secondary.lg-btn {
	padding: 0.5rem 1.5rem;
	width: 300px;
	}	
	
	.sol-hands {
		position: relative;
		height:600px;
		overflow:hidden;
	}
	
	.sol-hands-alt {
		position: relative;
		height:100px;
		overflow:hidden;
	}	
	
	.sol-hands-inner {
		position:absolute;
		top:0px;
		left:50vw;
	}
	
	.sol-hands-inner img {
		margin-left: -137px;
	}
	
	.inline-hands-extend {
		background-image: url(../img/hand-lines-lg.gif) !important;
		background-size: initial;
		background-position: 72.2vw bottom;
		background-repeat: no-repeat;
				
	}
	
	.inline-hands-landing-extend {
		background-image: url(../img/hand-lines-lg.gif) !important;
		background-size: initial;
		background-position: 72.2vw bottom;
		background-repeat: no-repeat;
				
  }
  
  .graph-block, .contribution-block {
    min-height: 400px;
  }

  .map-distribution {
    height: 550px;
  }
  
}

@media (max-width: 991px) {
  .img-fluid.news-img {
    width: 100%;
    height: 280px;
    object-fit: cover;
    border-radius: 10px 10px 0 0;
  }
}

@media (max-width: 1024px) {
  .btn.w-170 {
    width: 170px;
  }
}

@media (max-width: 1199px) {
  .img-fluid.news-img {
    min-height: 320px;
    object-fit: cover;
  }
}


@media (min-width: 1200px) {
	.inline-hands-landing-extend {
		background-image: url(../img/hands-lines-xl.gif) !important;
		background-size: initial;
		background-position: 72.2vw bottom;
		background-repeat: no-repeat;
				
  }
  
  .graph-block, .contribution-block {
    min-height: 465px;
  }

  .map-distribution {
    height: 600px;
  }
}


@media (min-width: 1366px) {
	.bg-hands-left {
    background: transparent url(../img/bg-hands-left.png) no-repeat 0% 50%;
  }					
}

